/*

Theme Name: Salient Child Theme

Description: This is a custom child theme for Salient

Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266

Author: ThemeNectar

Author URI:  https://themeforest.net/user/themenectar

Template: salient

Version: 1.0

*/
/* Available Fonts
font-family: minion-pro, serif; font-weights: 400, 600, 700
font-family: sofia-pro, sans-serif; 300, 500, 700
*/
body, body p {
	font-family: sofia-pro, sans-serif;
	font-weight:300;
	font-size:17px;
	line-height: 26px;
	color:#656565;
}
body .light p {
	font-weight:500;
}
body h1, body h2, body h3 {
	font-family: minion-pro, serif !important;
	font-weight:600 !important;
	line-height: 1.2em !important;
}
body h1, body .h1 {
	font-size:54px !important;
}
body h2, body .h2 {
	font-size:38px !important;
}
body h3, body .h3 {
	font-size:28px !important;
}
body h4, body .h4 {
	font-size:19px !important;
	line-height: 1.1em !important;
	color: #656565;
	font-family: sofia-pro, sans-serif;
	font-weight:500;
	text-transform: uppercase;
}
/* THEME HEADER STYLING */
body #top nav ul li a, body #header-outer.transparent.dark-slide > #top nav > ul > li > a, body #header-outer.transparent.dark-slide > #top nav .sf-menu > .current_page_item > a {
	font-weight:500;
	font-size:19px;
	color:#656565 !important;
}
body #header-outer[data-lhe="animated_underline"].transparent.dark-slide #top nav > ul > li > a:after {
	border-color:#5296a1 !important;
}
body #header-outer:not(.scrolled-down) #top nav >ul >.megamenu >.sub-menu {
	
}
body #header-outer #top nav >ul >.megamenu >.sub-menu {
	text-align: center !important;
}
body #header-outer #top nav >ul >.megamenu >ul >li {
	display:inline-block !important;
	width:auto !important;
	padding:0 25px !important;
}
body #header-outer #top nav >ul >.megamenu >ul >li a {
	font-weight:500 !important;
	letter-spacing: 0 !important;
	text-transform: none !important;
	font-size:18px !important;
	padding-left:25px !important;
	padding-right:25px !important;
	color:#656565;
	font-family: sofia-pro, sans-serif;
}
body #header-outer #top nav >ul >.megamenu >ul >li.current_page_item a {
	color: #5296a1 !important;
}
body #header-outer[data-format="centered-logo-between-menu"] .row .col.span_9 {
	z-index:11;
}
body.material #header-secondary-outer {
	background-color:#ffffff;
}
body.material #header-secondary-outer nav >.sf-menu {
	padding:12px 0;
}
body.material #header-secondary-outer nav >ul >li >a {
	font-weight:300;
	font-size:16px;
	line-height: 16px;
}

/* THEME HELPER STYLING */
body .default-top-section {
	padding-top:200px !important;
	padding-bottom:100px !important;
}
body .divider-small-border {
	margin-bottom:30px !important;
}
body .pad-lr-30 {
	padding-left:30px !important;
	padding-right:30px !important;
}
body .padding-tb-14vh {
	padding-top:14vh !important;
	padding-bottom:14vh !important;
}
.remove-margin-bottom {
	margin-bottom:0 !important;
}
body a.nectar-button, body .wpcf7 input.wpcf7-submit {
	font-family: sofia-pro, sans-serif !important;
	font-weight:500 !important;
	font-size:17px !important;
	line-height: 17px !important;
	letter-spacing: 0px !important;
	padding:14px 24px 15px 24px !important;
	color:#444444;
	margin-bottom:0 !important;
}
body a.nectar-button.small {
	padding:9px 20px 11px 20px !important;
	font-size:15px !important;
	line-height: 15px !important;
}
body[data-button-style*="slightly_rounded"] .col.dark .nectar-button.see-through-2 {
	border-color: #5296a1 !important;
}
body[data-button-style*="slightly_rounded"] .col.light .nectar-button.see-through-2 {
	border-color: #afd381 !important;
}
body[data-button-style*="slightly_rounded"] .col.light .nectar-button.see-through-2:hover {
	background-color: #afd381 !important;
}
body[data-button-style*="slightly_rounded"] .col.light a.nectar-button.blue-btn {
	border-color: #5296a1 !important;
}
body[data-button-style*="slightly_rounded"] .col.light a.nectar-button.blue-btn:hover {
	background-color: #5296a1 !important;
}
/* HOMEPAGE STYLING */
body .three-col-services > .col > .vc_column_container > .vc_column-inner {
	background-color:#5296a1;
	border-radius:0 0 15px 15px;
	-webkit-transition: all 0.4s ease;
	transition:all 0.4s ease;
}
body .three-col-services > .col > .vc_column_container:hover > .vc_column-inner{
	background-color:#46848e;
}
body .three-col-services.dark-back > .col > .vc_column_container > .vc_column-inner {
	background-color:#555555;
}
body .three-col-services.dark-back > .col > .vc_column_container:hover > .vc_column-inner {
	background-color:#333333;
}
body .three-col-services > .col > .vc_column_container > .vc_column-inner img {
	filter:grayscale(0.3);
	opacity: 0.9;
	-webkit-transition: all 0.4s ease;
	transition:all 0.4s ease;
}
body .three-col-services h3 {
	padding-top:25px;
}
body .three-col-services h3, body .three-col-services p {
	padding-left:30px;
	padding-right:30px;
}
body .three-col-services p {
	font-weight:500;
	font-size:15px;
	line-height: 25px;
}
body .three-col-services > .col > .vc_column_container > .vc_column-inner a.nectar-button {
	margin-bottom:30px !important;
	margin-left:30px;
}
body .three-col-services > .col > .vc_column_container:hover > .vc_column-inner a.nectar-button {
	background-color: #afd381 !important;
}
body .three-col-services > .col > .vc_column_container:hover > .vc_column-inner img {
	filter:grayscale(0);
	opacity: 1;
}
body .page-cta > .vc_column-inner > .column-bg-overlay-wrap:after {
	content:" ";
	position: absolute;
	top:30px;
	left:30px;
	width: calc(100% - 60px);
	height: calc(100% - 60px);
	border:2px solid rgba(255,255,255,0.4);
}
body .page-cta p {
	font-weight:500;
}
/* SERVICES PAGE STYLING */
body .section-icons img {
	width:50% !important;
	max-width:125px !important;
	padding:10px;
	background-color:#ffffff;
	-webkit-border-radius:200%;
	border-radius: 200%;
}
body .section-icons p {
	font-size:15px;
	line-height: 25px;
}
body .page-point > .col > .vc_column_container > .vc_column-inner {
	padding-left:20px !important;
	border-left:3px solid #f5f5f5;
	margin-bottom:30px;
}
body blockquote {
	padding:40px 50px !important;
	background-color:#5296a1;
	margin-bottom:0;
	border-left:10px solid #afd381;
}
body blockquote:before {
	content: " ";
    width: 60px;
	display:block;
	background-color: #ffffff;
	-webkit-border-radius: 200%;
	border-radius: 200%;
	background-image:url('/wp-content/uploads/2020/05/quotes.png');
	background-size:35px;
	background-position: center center;
	background-repeat: no-repeat;
    height: 60px;
    top: -30px;
    right: -20px;
	left:auto;
    text-align: center;
    border: none !important;
}
body blockquote p{
	color:#ffffff !important;
	position: relative;
	padding-bottom:0 !important;
}
body blockquote p.inner {
	font-family: minion-pro, serif !important;
	font-weight:400;
	font-size:24px;
	line-height: 34px;
}
body blockquote p.author {
	font-weight:500;
	text-align: right;
	padding-top:15px;
}
body .nectar-fancy-ul ul li .icon-default-style[class^="icon-"] {
	line-height:26px;
}
/* FOOTER STYLING */
body #footer-outer{
	background-color: #5296a1;
    background-image: url('/wp-content/themes/salient-child/images/plants_back_left.svg'), url('/wp-content/themes/salient-child/images/plants_back.svg');
	background-size:240px;
	background-position: left bottom, right bottom;
	background-repeat: no-repeat;
}
body #footer-outer img.mgg-footer{
	width:100px !important;
}
body #footer-outer a{
	color:#ffffff !important;
}
body #footer-outer a:hover{
	color: #afd080 !important;
	opacity: 1 !important;
}
#footer-outer #copyright p, #footer-outer #copyright p a {
	font-size:14px;
	line-height: 22px;
	color:#e8e8e8 !important;
}
#footer-outer #copyright p a:hover {
	color:#ffffff !important;
}
body #footer-outer .center-content p {
	margin:15px auto 0 auto;
	max-width:600px;
	color:#fafafa;
}
body #footer-outer .center-content .two-btns a {
	display:inline-block;
	font-weight:500;
	margin:0 12px;
	font-size:19px;
	text-align: center;
	position: relative;
}
body #footer-outer .center-content .two-btns a:after {
	content: " ";
	position:absolute;
	bottom:3px;
	left:0;
	width:100%;
	height:4px;
	background-color: rgba(0,0,0,0.2);
	-webkit-transition:all 0.3s ease;
	transition: all 0.3s ease;
	z-index: -1;
}
body #footer-outer .center-content .two-btns a:hover:after {
	height:6px;
}
/* ON PAGE FORM STYLING */
body .wpcf7 .form-row {
	display:block;
	clear:both;
}
body .wpcf7 .form-row:not(.footer) > div {
	padding-bottom:15px;
	position: relative;
}
body .wpcf7 .form-row > div.half {
	width:50%;
	padding-right:10px;
	display:inline-block;
	float:left;
}
body .wpcf7 .form-row > div.half:last-child {
	padding-left:10px;
	padding-right:0;
}
body .wpcf7 label {
	font-weight:500;
	text-transform: uppercase;
	font-size:14px;
	line-height: 18px;
}
body .wpcf7 textarea, body .wpcf7 input {
	font-size:16px;
	line-height: 26px;
	color: #57595b;
}
body .wpcf7 textarea {
	display:block;
	height:100px;
}
body .wpcf7 input.wpcf7-submit {
	color:#ffffff !important;
}
body .wpcf7 .form-row.footer {
	padding-top:10px;
}
body .wpcf7 .wpcf7-response-output.wpcf7-validation-errors {
	display:none !important;
}
body .wpcf7-form .wpcf7-not-valid-tip {
	font-size:12px !important;
	line-height: 12px !important;
	font-weight:600;
	position:absolute;
	top:100%;
	right:0;
	background-color:transparent;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	pointer-events: none;
	padding: 2px 0;
    color: #c32d2d;
}
body .wpcf7 .wpcf7-response-output {
    margin: 25px 0 0 0;
    font-weight: 600;
    padding: 10px 20px;
}
/* Mobile Menu Styling */
body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container > .menu > li a {
	font-family: sofia-pro, sans-serif;
	font-weight: 500;
	font-size:18px;
}
body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container > .menu > li ul.sub-menu li a {
	font-size:14px;
}

@media (max-width:1220px) {
	body #top nav ul li a, body #header-outer.transparent.dark-slide > #top nav > ul > li > a, body #header-outer.transparent.dark-slide > #top nav .sf-menu > .current_page_item > a {
		font-size:16px;
		margin-left:14px;
		margin-right:14px;
	}
	body #header-outer #top nav >ul >.megamenu >ul >li a {
		font-size:14px !important;
		padding-left:0 !important;
		padding-right: 0 !important;
	}
	body.material #header-secondary-outer nav >ul >li >a, #header-secondary-outer .nectar-center-text a {
		font-size:14px;
	}
	body #footer-outer {
		background-size:180px;
	}
}
@media (max-width:999px) {
	body .default-top-section {
		padding-top:60px !important;
		padding-bottom:70px !important;
	}
	body .col.padding-2-percent > .vc_column-inner, body .col.padding-3-percent > .vc_column-inner, body .col.padding-4-percent > .vc_column-inner, body .col.padding-5-percent > .vc_column-inner, body .col.padding-6-percent > .vc_column-inner {
    	padding-left: 0 !important;
		padding-right: 0 !important;
	}
	body .full-width-content .col.padding-4-percent > .vc_column-inner {
		padding-left:25px !important;
		padding-right:25px !important;
	}
	body #footer-outer:before {
		content: " ";
		position: absolute;
		pointer-events: none;
		top:0;
		left:0;
		width:100%;
		height:100%;
		background-color:#5296a1;
		opacity: 0.8;
	}
}
@media (max-width:690px) {
	body h1, body .h1, body h2, body .h2 {
    	font-size: 30px !important;
	}
	body h3, body .h3 {
    	font-size: 24px !important;
	}
	body h4, body .h4 {
		font-size: 16px !important;
    	line-height: 1.2em !important;
	}
	body, body p {
		font-size:15px;
	}
	body a.nectar-button, body .wpcf7 input.wpcf7-submit {
		font-size:16px !important;
		line-height: 20px !important;
	}
	body blockquote {
		padding: 40px 20px 40px 25px !important;
		border-left: 5px solid #afd381;
	}
	body blockquote p.inner {
		font-size:16px;
		line-height: 1.6;
	}
	body blockquote p.author {
		text-align:left;
	}
	body .page-cta > .vc_column-inner > .column-bg-overlay-wrap:after {
		display:none;
	}
	body #footer-outer {
        background-size: 140px;
    }
	body #footer-outer .center-content .two-btns a {
		font-size:17px;
	}
	body #footer-outer img.mgg-footer {
		width: 80px !important;
	}
	body .wpcf7 .form-row > div.half {
		display:block;
		float:none;
		width:100%;
		padding-left:0 !important;
		padding-right:0 !important;
	}
}









